Subject: Re: [PWE3] VCCV2

From: Lizhong Jin<[email-masked]>
Date: Wed, 29 Aug 2012 18:57:29 +0800

I prefer option C, to have a quick doc first.

Lizhong

> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Sun, 26 Aug 2012 12:00:20 +0000
> From: Yaakov Stein <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Cc: "pwe3 \([email-masked]\)" <[email-masked]>
> Subject: Re: [PWE3] VCCV2
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> PWE chairs,
> 
> At the meeting Tom and I asked whether the WG wanted a quick update 
document,
> or whether a full rewrite of all the VCCV RFCs was desired.
> 
> Stewart suggested that we first do a quick update and thereafter a 
"tutorial".
> 
> To a quick poll at the meeting there was (in the words of the 
> minutes) an underwhelming response.
> My own email to the list elicited only three responses.
> 
> Could you ask for people to express their opinions ?
> (A - quick doc   B - full doc   C - A and then possibly B later on)
> 
> (I guess we have heard from Stewart in favor of C, and Greg M, Dave 
> A, and Mach C in favor of B.
>  I personally like C too.).
> 
> Y(J)S
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://www.ietf.org/mail-
> archive/web/pwe3/attachments/20120826/72bad3df/attachment.htm>
> 
> ------------------------------
>